MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000824Otchlan 1.3 betaGramatyka/literowkapublic2015-05-08 22:372015-05-16 07:04
Reporterjohnny 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformArchitektura 32 bityOSWindows XPOS VersionSP3
Product Version1.3 v71 
Target VersionFixed in Version1.3 v72 
Summary0000824: Literówki - mega pack 2
Description(275,200,13)
podrdzewiałymi -> podrdzewiałym
----
Rozmowa z Draganem w Skulldust (273,191,13)
po zagadaniu opcja 1, w odpowiedzi Dragana: Dziękuje -> DziękujĘ
----
(278,200,13)
...są jest... -> ...są...
----
(302,342-343,13)
...po gęstym... -> ...poD gęstym...
...zawaliła... -> ...zawalona...
----
(295,329,13)
Rozlełga -> Rozległa(w nazwie lokacji)
W pierwszej części opisu lokacji brak polskich znaków.
----
(295,330,13)
W opisie brak polskich znaków, oraz literówka:
droben -> drobne
----
(297,328,13)
Podloże -> Podłoże
stalgmitkami -> stalAgmitkami
slyszysz -> sŁyszysz
----
(298,328,13)
krotkiego -> krÓtkiego
koytarza -> koRytarza
...prowadzi on na na zachód... (dwa razy "na")
----
(298,327,13)
gałeżi -> gałĘZi
niedostrzegasz -> nie dostrzegasz
----
(296,327,13)
Brak polskich znaków oraz literówki:
prowadzcym -> prowadzĄcym
wschou -> wschoDu
skala -> Skala (początek zdania z wielkiej litery)
jasno bezowa -> jasnobeżowa
----
(295,327,13)
...trzy korytarza... -> ...trzy korytarzE...
spękanymiblokami -> spękanymi blokami
----
(294,327,13)
szczęści -> szczęściE
----
(294,328,13)
Brak polskich znaków oraz literówki:
Doatrles -> DoTArłeś
korytara -> korytarZa
ktroy -> ktÓRy
ochodow -> oDchodów
pomiesznae -> pomieszANe
Ktoś tu był bardzo zmęczony pisząc opis tej lokacji ;)
----
(295,328,13)
podążaszA -> Podążasz
chrzEęszczą -> chrzęszczą
----
(270,332,13) - w tekście z przygody Porwanie jest tutaj zbędna pusta linijka między wierszami
"Wsłuchawszy się uważnie dochodzisz do wniosku,..."
----
(271,332,13)
W opisie lokacji:
zapwne -> zapEwne
tekst z przygody Porwanie:
...jeden z nich jet... -> ...jeden z nich jeSt...
----
V13
W tekście rozpoczynającym przygodę:
cywylizacja -> cywilizacja
w tekście kończącym przygodę:
całkowiEtego -> całkowitego
----
(349,305,13)
marchwii -> marchwi
----
(349,307,13)
Opis tej lokacji wygląda na urwany (nie sądzę, żeby było to zamierzone)
----
(350,307,13)
Widzę dwóch Karczmarzy (a jeszcze nic nie wypiłem)
----
(275,188,12)
...większe towaru... -> ...większe towarY...
----
Przygoda Zaginiony artefakt:
W rozmowie z uczniem maga było sporo literówek, ale nie zachowałem ich kopii - do przeglądnięcia.
W rozmowie z marynarzem: "Pamiętasz morze..." -> "Pamiętasz może..."
Przy okazji w tej przygodzie chyba jest coś nie tak z "płatnymi usługami", tzn.:
1. Caranel za fatygę chce 2000 złotych monet (zm) i nie pomoże, dopóki nie przyjdziemy do niego mając przy sobie 2000zm, jednak kasy nie ubywa (faktycznie pomaga za darmo).
2. Marynarzowi natomiast jeżeli zaoferujemy 500zm za sięgnięcie w głąb swej pamięci, to zabiera całą kasę, którą mamy przy sobie (miałem ponad 1500zm, a przy rozmowie z marynarzem się "wyzerowałem").
----
(nie wiem czy to błąd ale wygląda trochę dziwnie/śmiesznie)
W przygodzie Czarny smok po zabiciu tegoż, a przed odebraniem nagrody użyłem polecenia "rozejrzyj":
Patrzysz na zachód.
   Trzoda jest nieopodal.
(cóż... może dla takiego bohatera który pokonuje smoka gromada wdzięcznych obywateli Mantaru jest zwykłą "trzodą")
----
(292,290-293,14)
W nazwie ciągu lokacji zamiast "śród" chyba powinno być "wśród"
----
Przygoda Pechowy kurier
W tekście gońca w lokacji (370,299,13) brak polskich znaków
W tekście w lokacji (271,350,13) "ulicę południową" -> "ulicę Południową" (powinno być z wielkiej litery).
Przy okazji w tej przygodzie można uniknąć przeszukania wchodząc do miasta wyrwą w murze, a Caranel i tak "wie, że straż mnie przeszukała".
Sugeruję, aby dorobić tu alternatywny tekst kończący przygodę u Caranela, lub uczynić konfrontację ze strażą nieuniknioną (np na czas przygody dodatkowy strażnik w lokacji (284,342,13). Nie sprawdziłem tylko czy strażnicy na pozostałych bramach też sprawdzają zawartość paczki.
----
Ufff.... to by było tyle na dzisiaj.
Więcej może wyszukam w nowych krainkach, w których jeszcze nie byłem.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000857)
Weq (administrator)
2015-05-15 23:44

Dzięki.
Na przyszłość proszę, jakbyś mógł wydzielać nie-literówki do oddzielnego zgłoszenia - zwłaszcza np z mechaniką questów związane.
(0000858)
johnny (reporter)
2015-05-16 07:04

Ok, będę miał to na uwadze.

- Issue History
Date Modified Username Field Change
2015-05-08 22:37 johnny New Issue
2015-05-15 23:44 Weq Note Added: 0000857
2015-05-15 23:44 Weq Status new => resolved
2015-05-15 23:44 Weq Fixed in Version => 1.3 v72
2015-05-15 23:44 Weq Resolution open => fixed
2015-05-15 23:44 Weq Assigned To => Weq
2015-05-16 07:04 johnny Note Added: 0000858


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker